@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px;}
#wrapper{width:100%; height:auto;}

.leftside{width:20%; height:100%; background:#000; float:left; position: fixed;}

.rightside{width:80%; height:auto; float:right;}

.topheader{width:100%; height:auto; float:left; background:#000; }

.topheader1{width:100%; height:auto; float:left; color: #fff; line-height: 28px; padding: 1%;}
.topheader1 img {float: left;}
.topheader1 li {float: left; list-style:none; margin-right: 6%;}

.topheader2{width:100%; height:auto; float:right; padding: 2%;}
.topheader2 img {float: right;}

/*menu start here */
.nav-side-menu {
  overflow: auto;
  font-family: verdana;
  font-size: 12px;
  font-weight: 200;
  
  top: 0px;
  width:270px !important;
  height: 100%;
  color: #e1ffff;
}
.nav-side-menu .brand {
 
  line-height: 50px;
  display: block;
  text-align: center;
  font-size: 14px;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 35px;
  cursor: pointer;
  /*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}



.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
  border-left: 3px solid #0496cb;
  background-color: #4f5b69;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #181c20;
  border: none;
  line-height: 28px;
  border-bottom: 1px solid #23282e;
  margin-left: 31px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #020203;
}

.nav-side-menu li {
  padding-left: 0px;
  border-left: 3px solid #2e353d;
  border-bottom: 1px solid #23282e;
}
.nav-side-menu li a {
  text-decoration: none;
  color: #e1ffff;
  margin-left: 10%;
}
.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
.nav-side-menu li:hover {
  border-left: 3px solid #0597C8;
  background-color: #4f5b69;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
@media (max-width: 767px) {
  .nav-side-menu {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
  }
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: -16px;
    z-index: 10 !important;
    color: #000;
    width: 40px;
    text-align: center;
  }
  .brand {
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 50px !important;
  }
  #jssor_1 {
    height:400px !important;
}
}
@media (min-width: 767px) {
  .nav-side-menu .menu-list .menu-content {
    display: block;
  }
   
}

.arrow img {margin-left: 53%;}
.arrow1 img {margin-left: 56%;}
/*menu End here */

/*Banner Start here */

.banner{width:100%; height:auto; float:left;}

.jssorb01 {
            position: absolute;
        }
        .jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
            position: absolute;
            /* size of bullet elment */
            width: 12px;
            height: 12px;
            filter: alpha(opacity=70);
            opacity: .7;
            overflow: hidden;
            cursor: pointer;
            border: #000 1px solid;
        }
        .jssorb01 div { background-color: gray; }
        .jssorb01 div:hover, .jssorb01 .av:hover { background-color: #d3d3d3; }
        .jssorb01 .av { background-color: #fff; }
        .jssorb01 .dn, .jssorb01 .dn:hover { background-color: #555555; }

        /* jssor slider arrow navigator skin 05 css */
        /*
        .jssora05l                  (normal)
        .jssora05r                  (normal)
        .jssora05l:hover            (normal mouseover)
        .jssora05r:hover            (normal mouseover)
        .jssora05l.jssora05ldn      (mousedown)
        .jssora05r.jssora05rdn      (mousedown)
        */
        .jssora05l, .jssora05r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 40px;
            cursor: pointer;
            background: url('img/a17.png') no-repeat;
            overflow: hidden;
        }
        .jssora05l { background-position: -10px -40px; }
        .jssora05r { background-position: -70px -40px; }
        .jssora05l:hover { background-position: -130px -40px; }
        .jssora05r:hover { background-position: -190px -40px; }
        .jssora05l.jssora05ldn { background-position: -250px -40px; }
        .jssora05r.jssora05rdn { background-position: -310px -40px; }
		

/*Banner End here */

/*About1 Start here */
		
.about1{width:100%; height:auto; padding:1%; float:left; background:#fff;}
.about1 h1{text-align:center; color:#0597C8; font-size: 26px;}
.about1 p{text-align:justify;}
.button1 {
    color: #0197C9;
    padding: 4px;
    border: 1px solid #0496CB;
    border-radius: 5px;
    margin-right: 1%;
    float: right;
}
.button1:hover {
      color: #FFF;
    background-color: #0063AB;
    border-color: #0495cb;
}
.about1 a {
    text-decoration: none;
    font-style: italic;
	font-weight:500;
}

/*About1 End here */	


/*gallery1 Start here */
		
.gallery1{width:100%; height:auto; float:left; background:#fff;}
.gallery1 h1{text-align:center; color:#0597C8; font-size: 26px; margin-bottom: 2%; margin-top: 0%;}

.hovereffect {
  width: 100%;
  height: auto;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  box-shadow: 2px 2px 2px 2px #8D8989;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
}

.hovereffect:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /><feGaussianBlur stdDeviation="3" /></filter></svg>#filter');
  filter: grayscale(1) blur(3px);
  -webkit-filter: grayscale(1) blur(3px);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.hovereffect h2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
  margin-top: 17%;
}

.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  border: 1px solid #fff;
  margin: 50px 0 0 0;
  background-color: transparent;
  margin: 22px 0 0 0;
}

.hovereffect a.info:hover {
  box-shadow: 0 0 5px #fff;
}

.hovereffect a.info, .hovereffect h2 {
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
  opacity: 0;
  filter: alpha(opacity=0);
  color: #fff;
  text-transform: uppercase;
}

.hovereffect:hover a.info, .hovereffect:hover h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

/*gallery1 End here */	

/*Latest Work Start here */

.latest-work{width:100%; height:auto; background:#111; float:left; margin-top: 2%;  box-shadow: 2px 2px 2px 2px #8D8989;}
.latest-work1{width:100%; height:auto; float:left; margin-top: 2%;}
.latest-work1 h2 {color: #fff; font-size: 22px; text-align: center; margin-top: 17%;}
.latest-work1 p {text-align: center; color: #fff;}
.button3 {color: #fff;
padding: 5px;
border: 1px solid #0496CB;
border-radius: 5px;
margin-left: 40%;
background: #0597C8;
}
.button3:hover {
      color: #FFF;
    background-color: #0597C8;
    border-color: #0495cb;
}

/*Latest Work End here */

/*Services1 Start here */
.services1{width:100%; height:auto; float:left; padding:4%;}
.services1 h1{text-align:center; color:#0597C8; font-size: 26px; margin: 1% 0 2% 0;}
.services2{width:100%; height:auto; float:left;}

.thumbnail {
    position:relative;
    overflow:hidden;
}
 
.caption {
    position:absolute;
    top:0;
    right:0;
    background:rgba(66, 139, 202, 0.75);
    width:100%;
    height:100%;
    padding:2%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
}
.services2 p {
    text-align: justify;
    margin-top: -4%;
}
.button2 {color: #fff;
padding: 5px;
border: 1px solid #0496CB;
border-radius: 5px;
margin-left: 35%;
background: #0597C8;
}
.button2:hover {
      color: #FFF;
    background-color: #0597C8;
    border-color: #0495cb;
}

.services2 h3 {
    color: #0597C8;
    font-size: 19px;
    margin-top: -4%;
    margin-bottom: 6%;
}

.thumbnail h4 {
    text-align: center;
    margin-top: 22%;
	font-size: 15px;
}

/*Services1 End here */

.footer{width:100%; height:auto; background:#000; float:left;  border-bottom: 1px dashed;  padding: 2%;}
.footer1{width:100%; height:auto; float:left;}

.footer1 h4 {color: #fff;}
.footer1 li {
    list-style: none;
    margin-left: -12%;
    line-height: 24px;
	border-bottom: 1px solid;
   }
  .footer1 a {text-decoration: none; color: #fff;} 
.footer1 h6 { color: #fff; font-size: 14px;}
.copyright{width:100%; height:auto;  background:#000; color:#fff; float:left; padding: 1%; text-align:center;}

.copyright a{color:#0597C8; text-decoration:none;}



/*About US Start HEre*/
.background{width:100%; height:auto; float:left; background:url(../images/bg1.jpg)100%;}

.heading{width:100%; 
         height:auto;
		  float:left;
 		box-shadow: 1px 1px 0px 1px #fff;
	    background:url(../images/headingbg.jpg);
		border-bottom: 1px dashed;
}
			
.heading h1 {
    color: #fff !important;
    font-size: 28px;
   margin-top: 1%;
}

.about-us{width:100%; float:left; padding: 2%; min-height: 600px;}

.about-us1{width:100%; height:auto; float:left;  border: 1px solid #fff; margin-top: 5%;}


.about-us2{width:100%; height:auto; float:left; margin-top: 21px; }
.about-us2 h2 {
    color: #000;
    font-size: 20px;
     margin-top: -3px;
	 font-weight: bold;
	 border-bottom: 1px dashed;
}
.about-us2 p {
    color: #000;
    text-align: justify;
}
.carousel-indicators {margin-bottom: -4%;}
.about-us1 img {
    width: 100% !important;
}

/*About US End HEre*/

/*Services Start Here*/
.ser{width:100%; height:auto; float:left;}
.ser1{width:100%; height: auto; float:left; background:#0496CB; margin-top: 3%; margin-bottom: 5%;}

.ser1 h2 {
   color: #0d0e0e;
font-size: 19px;
margin-top: 1%;
padding: 2%;
}
.ser1 p {
    color: #fff;
    text-align: justify;
    padding: 2%;
    margin-top: -3%;
}

.button4 {
    border: 1px solid #fff;
    background: #0496CB;
    color: #fff;
    padding: 2%;
    border-radius: 4px;
    margin: 0 0 3% 38% !important;
}



.item {
  position: relative;
  border: 1px solid #fff;
    overflow: hidden;
  width: 100%;
  height:auto
}
.item img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.item:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}


/*Services End Here*/

/*GAllery CSS Start Here*/
.galleryvideo{width:100%; height:auto; float:left; margin-bottom: 2%;}
.galleryvideo h2 {
    text-align: center;
    color: #000 !important;
    font-size: 25px !important;
    font-weight: bold;
    text-decoration: underline;
   
}

.galleryvideo1{width:100%; height:auto; float:left;}

.galleryvideo h3{font-size: 18px;}

.galleryvideo li {
    float: left;
    list-style: none;
    margin: 1% 2% 0% 1.5%;
}


/*GAlleryEnd Here*/


/*Add Media Query*/


@media only screen and (min-width:1281px) and (max-width:1920px) { 

.galleryvideo li {margin: 1% 2% 0% 2%;}
     
}

@media only screen and (min-width:1025px) and (max-width:1280px) {

   .galleryvideo li {margin: 1% 2% 0% 0.5%;}
  
	.about1
   {
	   
	   margin-top:-21px;
} 
}

@media only screen and (min-width:768px) and (max-width:1024px) {
         
            .galleryvideo li {margin: 1% 2% 0% -5.5%; width: 100%;}

                
}


@media only screen and (min-width:360px) and (max-width:640px) {
                
                    .galleryvideo li { margin: 1% 2% 0% -3.5%;}
           
}


@media only screen and (min-width:320px) and (max-width:480px) {

                         .galleryvideo li { margin: 1% 2% 0% -11.5%;}
              #jssor_1 {
    height:200px !important;
}         
}


#form-main{
	width:100%;
	float:left;
	padding-top:0px;
}

#form-div {
	background-color: rgba(72,72,72,0.4);
padding-left: 18px;
padding-right: 18px;
padding-top: 32px;
height: auto;
padding-bottom: 36px;
width: 100%;
float: left;
margin-top: 30px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
}

.feedback-input {
	color:#3c3c3c;
	font-family: Helvetica, Arial, sans-serif;
  font-weight:500;
	font-size: 18px;
	border-radius: 0;
	line-height: 22px;
	background-color: #fbfbfb;
	padding: 13px 13px 13px 54px;
	margin-bottom: 10px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
  border: 3px solid rgba(0,0,0,0);
}

.feedback-input:focus{
	background: #fff;
	box-shadow: 0;
	border: 3px solid #3498db;
	color: #3498db;
	outline: none;
  padding: 13px 13px 13px 54px;
}

.focused{
	color:#30aed6;
	border:#30aed6 solid 3px;
}

/* Icons ---------------------------------- */
#name{
	background-image:url(../images/contact1.png);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}
#contact{
	background-image:url(../images/contact2.png);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}


#email{
	background-image:url(../images/contact3.png);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}


#comment{
	background-image:url(../images/contact4.png);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

textarea {
    width: 100%;
    height: 150px;
    line-height: 150%;
    resize:vertical;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	background-color:white;
}

#button-blue{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float:left;
	width: 40%;
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color: #3498db;
	color:white;
	font-size:16px;
    padding: 2%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
  margin-top:-4px;
  

}

#button-blue:hover{
	background-color: rgba(0,0,0,0);
	color: #0493bd;
	
}
	
.submit:hover {
	color: #3498db;
}
	



#form-div h3 {
    margin-top: -17px;
    color: #000;
    font-size: 21px;
}

#form-div1 h3 {
    margin-top: -17px;
    color: #000;
    font-size: 21px;
}

#form-div1 li {
    list-style: none;
    color: #fff;
	line-height: 46px;
	margin-left: -8%;
}

#form-div1 {
	background-color: rgba(72,72,72,0.4);
padding-left: 18px;
padding-right: 18px;
padding-top: 32px;
height: 550px !important;
padding-bottom: 38px;
width: 100%;
float: left;
margin-top: 30px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
}

#form-div1 li img {float:left;}


#button-blue:hover {background: #0063AB;}

.map{width:100%; height:auto; float:left;}


span.wpcf7-not-valid-tip
{
color:#000 !important;	
	
}

div.wpcf7-validation-errors {
    border: 2px solid #3498db !important;
	color:#000;
}

.work {
	background:url(../images/bgwork.png) 100%;
    width: 50%;
   box-shadow: -4px 1px 32px -5px;
   padding: 1%;
    margin-left: 27%;
}

#Input1 {
    width: 80%;
    margin-left: 9%;
	border: 1px solid #0892CE;
}

#exampleSelect1 {
    width: 80%;
    margin-left: 9%;
	border: 1px solid #0892CE;
}
#exampleTextarea {
    width: 80%;
    margin-left: 9%;
	border: 1px solid #0892CE;
}

.form-group h5 {
    margin-left: 10%;
    color: #0063AB;
}
.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    margin-left: 9%;
}

.about1 {
    margin-top: -3% !important;
}



@media only screen and (min-width:768px) and (max-width:1024px) { 

.work {width: 100%; margin-left: 0%;}

}

@media only screen and (min-width:768px) and (max-width:1024px) { 

.work { width: 100%;   margin-left: 0%; }

}

